.container-fluid{
	.row{
		display: flex;
		flex-wrap: wrap;
		.header{
			padding: 0 2em;
			h1{
				padding: 1em;
				font-style: italic;
				align-items: center;
			}
			.buttons-section{
				button{
					margin: 0 .5em;
					font-weight: 600;
					min-height: 2em;
					border: 1px solid #f3f3f3;
					border-radius: 1em;
					margin: 2em auto;
					padding: 1em 2em;
				}
			}
		}
		.listado{
			padding: 1.5em;
		}
	}

}